Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360411 - [RFE] Add QCI metapackage
Summary: [RFE] Add QCI metapackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ga
: 1.0
Assignee: Derek Whatley
QA Contact: Tasos Papaioannou
Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 16:03 UTC by Thom Carlin
Modified: 2016-09-13 16:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-13 16:34:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1862 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.0 2016-09-13 20:18:48 UTC
Red Hat Bugzilla 1360412 None None None Never

Internal Links: 1360412

Description Thom Carlin 2016-07-26 16:03:47 UTC
Description of enhancement:

Please provide a QCI RPM metapackage

Version-Release number of selected component (if applicable):

QCI 1.0

Additional info:

With a metapackage, end-user could say: yum install qci

Comment 2 Jason Montleon 2016-08-12 13:49:11 UTC
The package name is fusor and has a provides for qci so you can either:
yum install fusor
or:
yum install qci

Comment 3 Tasos Papaioannou 2016-08-16 18:33:51 UTC
Verified on QCI-1.0-RHEL-7-20160815.t.0:

# rpm -q fusor
fusor-1.0.1-1.el7sat.noarch

# rpm -q --provides fusor
qci
fusor = 1.0.1-1.el7sat

# rpm -qR fusor
tfm-rubygem-fusor_ui
foreman-discovery-image
fusor-initial-setup
fusor-installer
fusor-release
rubygem-smart_proxy_pulp
satellite
redhat-access-insights
bind-utils
bind
dhcp
katello-client-bootstrap
python-qpid-qmf
puppet-server
qpid-qmf
qpid-tools
tftp-server
xinetd
qci-sos-plugin
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadIsXz) <= 5.2-1

Comment 5 errata-xmlrpc 2016-09-13 16:34:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:1862


Note You need to log in before you can comment on or make changes to this bug.